{
  "name": "@link-stack/bridge-migrations",
  "version": "2.2.0",
  "type": "module",
  "scripts": {
    "migrate:up:all": "tsx migrate.ts up:all",
    "migrate:up:one": "tsx migrate.ts up:one",
    "migrate:down:all": "tsx migrate.ts down:all",
    "migrate:down:one": "tsx migrate.ts down:one"
  },
  "dependencies": {
    "dotenv": "^16.4.5",
    "kysely": "0.26.1",
    "pg": "^8.13.0",
    "tsx": "^4.19.1"
  },
  "devDependencies": {
    "@types/node": "^22",
    "@types/pg": "^8.11.10",
    "@link-stack/eslint-config": "*",
    "@link-stack/typescript-config": "*",
    "typescript": "^5"
  }
}
